﻿@font-face {
    font-family: 'OpenSansLight';
    src: url('webfonts/OpenSans-Light-webfont.eot');
    src: url('webfonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/OpenSans-Light-webfont.woff') format('woff'),
        url('webfonts/OpenSans-Light-webfont.ttf') format('truetype'),
        url('webfonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('webfonts/OpenSans-Regular-webfont.eot');
    src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/OpenSans-Regular-webfont.woff') format('woff'),
        url('webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('webfonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('webfonts/OpenSans-LightItalic-webfont.eot');
    src: url('webfonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('webfonts/OpenSans-LightItalic-webfont.woff') format('woff'),
        url('webfonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
        url('webfonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    padding: 0;
    margin: 0;
    font-family: OpenSansLight;
    color: #fff;
    background: #310024 url('Images/scrollPatternSharp.png') repeat repeat;
}
a {
    text-decoration: underline;
}
p {
    color: #fff;
    margin: 10px 0px;
}
h1, h2 {
    font-weight: normal;
    color: #FC6;
}
strong {
    font-family: OpenSansRegular;
    font-weight: normal;
}

#primaryContainer * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#primaryContainer {
    background: #480038 url('Images/scrollPattern.png') repeat repeat;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-size: auto auto;
}
.main {
    padding: 20px;
}
#headerWrapper, #footerWrapper {
    background: #310024 url('Images/scrollPatternSharp.png') repeat repeat;
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    background-size: auto auto;
}
#headerWrapper {
}
#header {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 90%;
    padding: 0px 20px 0px 20px;
    position: relative;
    top: 0px;
    left: 0px;
}
#logo {
    float: left;
    height: 94px;
    margin: 0px;
    clear: none;
    width: 94px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-image:url("Images/candleInCircle.png");
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 0px 0%;
    background-repeat: no-repeat no-repeat;
}
#headingText {
    float: left;
    font-size: 3.6em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 100;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    padding: 20px;
    font-family: OpenSansLight;
    min-width: 0px;
    color: rgb(210, 104, 2);
    letter-spacing: -1px;
    display: block;
    text-decoration: none;
}
#NavigationMenu_SkipLink {
    display: none;
}
#NavigationMenu {
    float: right !important;
    display: block;
}
#NavigationMenu ul {
    list-style: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#NavigationMenu ul li {
}
#NavigationMenu ul li a {
    /*border-right: 1px solid #890068;
    border-bottom: 1px solid #890068;*/
    padding: 15px;
    color: #FFCC66;
    display: inline-block;
    background-color: #590044;
    font-family: OpenSansRegular;
    width: 100%;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
}
#NavigationMenu ul li:first-child a {
    /*border-left: 1px solid #890068;*/
    border-bottom-left-radius: 15px;
}
#NavigationMenu ul li:last-child a {
    border-bottom-right-radius: 15px;
}
#NavigationMenu ul li a:hover {
    background-color: #D26802;
}
#navButton {
    background: rgb(210, 104, 2) url('Images/menu2.png') no-repeat no-repeat 50% 50%;
    position: absolute;
    height: 48px;
    margin: 0px;
    clear: none;
    width: 48px;
    -webkit-background-size: auto;
    background-size: auto;
    cursor: pointer;
    top: 0px;
    right: 0px;
    display: none;
}
#mobileHeader {
}
#mobileHeader #NavigationMenu {
    display: none;
}
#contentWrapper {
    float: none;
    height: auto;
    margin: 0px auto 30px;
    clear: none;
    width: 90%;
    min-width: 0px;
}
#innerContent {
    float: left;
    height: auto;
    margin: 0px;
    clear: none;
    width: 100%;
    padding: 10px;
    display: block;
}
#areaOne, #areaTwo, #areaThree, #areaFour, #areaFive, #areaSix, #areaSeven, #areaEight, #areaNine, #areaTen {
    float: left;
    height: auto;
    margin: 0px;
}
#areaOne {
    width: 33.333%;
    padding: 10px;
    position: relative;
}
#areaTwo {
    width: 33.333%;
    padding: 10px;
    display: block;
}
#areaThree {
    width: 33.333%;
    padding: 10px;
}
#areaFour {
    width: 66.5%;
    padding: 10px;
    clear: both;
}
#areaFive {
    width: 33.5%;
    padding: 10px;
}
#areaSix {
    width: 33.333%;
    padding: 10px;
    clear: both;
}
#areaSeven {
    width: 33.333%;
    padding: 10px;
}
#areaEight {
    width: 33.333%;
    padding: 10px;
}
#areaNine {
    padding: 10px;
}
.areaInner {
    width: 100%;
    padding: 20px;
    background-color: #590044;
    position: relative;
    float: left;
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
#areaOne .areaInner {
    min-height: 280px;
}
.headingOne {
    font-size: 2.2em;
    width: 100%;
    height: auto;
    font-weight: 100;
    line-height: 1em;
    margin: -20px -20px 10px;
    clear: none;
    min-height: 39px;
    color: #fff;
    font-family: OpenSansLight;
    padding: 20px;
    letter-spacing: -1px;
    background-color: #310024;
    border-bottom-right-radius: 20px;   
}
#areaSix .headingOne {
    width: 55%;
}
.plain {
    text-decoration: none;
}
.headingTwo {
    width: 80%;
    height: auto;
    font-weight: 100;
    line-height: 1em;
    clear: none;
    min-height: 39px;
    color: #FFF;
    font-family: OpenSansLight;
    padding: 20px;
    letter-spacing: -1px;
    background-color: #310024;
    border-bottom-right-radius: 20px;
    font-size: 2.5em;
    margin: -20px 20px 10px -20px;
}
.headingThree {
    font-size: 2.2em;
    width: 50%;
    height: auto;
    font-weight: 100;
    line-height: 1em;
    margin: -20px -20px 10px;
    clear: none;
    min-height: 39px;
    color: #fff;
    font-family: OpenSansLight;
    padding: 20px;
    letter-spacing: -1px;
    background-color: #310024;
    border-bottom-right-radius: 20px;
}
.colouredText {
    color: #FC6;
    font-size: 1.1em;
    line-height: 1.7em;
}
.colouredTextTwo {
    color: #FC6;
    font-size: 1.5em;
    line-height: 1.5em;
    width: 80%;
}
.colouredTextThree {
    color: #FC6;
    font-size: 1.1em;
    line-height: 1.5em;
    width: 50%;
}
#candleBoxWrapper {
    float: right;
    height: auto;
    clear: none;
    width: 25%;
    padding: 10px;
    background-color: rgb(49, 0, 36);
    position: absolute;
    top: auto;
    left: auto;
    right: 0px;
    bottom: 0px;
    border-top-left-radius: 20px;
    color: #fff;
    text-align: center;
    font-family: OpenSansRegular;
}
.candleBox {
    margin: 0px auto;
    width: 64px;
    background-image: url('Images/lightCandleOff.png');
    background-attachment: scroll;
    background-size: 100% auto;
    min-width: 0px;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
    display: block;
    padding: 64px 0px 0px 0px;
    text-decoration: none;
    font-size: 18px;
    transition: all 0.5s ease-out 0s;
}
a:hover.candleBox {
    background-image: url('Images/lightCandleOn.png');
    color: #D26802;
}
#candleBoxWrapper p {
    font-size: 1em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: 100;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    color: #FFF;
    padding: 10px 3px 15px;
    font-family: OpenSansLight;
}
#areaTwo .areaInner {
    height: 280px;
    margin: 0px;
    width: 100%;
    background-image: url('Images/shutterstock_18185626.jpg');
    background-attachment: scroll;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.welcomeImage {
    background: #370028 url('Images/shutterstock_68138530.jpg') no-repeat no-repeat 50% 100%;
    float: left;
    height: 217px;
    margin: -20px;
    clear: none;
    width: 70%;
    background-size: cover;
 }
.welcomeText {
    float: right;
    width: 30%;
    margin: 0px;
    padding: 0px 10px 15px 0px;
}
.contactUsImage {
    background: #370028 url('Images/54604783.jpg') no-repeat no-repeat 50% 50%;
    float: right;
    height: 200px;
    margin: -20px;
    clear: none;
    width: 50%;
    background-size: cover;
}
.aboutUsIcon {
    background: url('Images/info2.png') no-repeat no-repeat 50% 50%;
    float: left;
    height: 32px;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    clear: none;
    width: 32px;
    background-size: cover;
}
.contactUsIcon {
    background: url('Images/mail4.png') no-repeat no-repeat 50% 50%;
    float: left;
    height: 32px;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    clear: none;
    width: 32px;
    background-size: cover;
}
#areaEight .areaInner {
    float: left;
    height: 200px;
    margin: 0px;
    clear: none;
    background-image: url('Images/12679615.jpg');
    background-attachment: scroll;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}
.communities {
    color: #FC6;
    width: 49%;
    display: inline-block;
}
.left .communitiesButton, .viewAllButton {   
    font-size: 1.1em;
    border: none;
    background: transparent;
    color: #fff !important;
    display: block;
    padding: 10px 0px 10px 37px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    background-image: url("Images/candleOff.png");
    background-attachment: scroll;
    background-size: auto auto;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    font-family: OpenSansLight;
    box-shadow: none;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
}
.left .communitiesButton:hover, .viewAllButton:hover {
    color: #FC6 !important;
    background-image: url("Images/candleOn.png");
    background-color: none !important;
}
.button {
    border-color: rgb(210, 104, 2);
    padding: 20px;
    margin: 0px;
    clear: both;
    width: auto;
    background-color: rgb(210, 104, 2);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    color: rgb(255, 255, 255);
    -webkit-box-shadow: rgb(0, 0, 0) 2px 2px 2px 0px;
    box-shadow: rgb(0, 0, 0) 2px 2px 2px 0px;
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: linear-gradient(180deg, rgb(253, 143, 38) 0%, rgb(210, 104, 2) 100%);
    border: none;
    transition: all 0.5s ease-out 0s;
}

.loginMsg 
{
    float: top;
    padding-left: 10px;
    background-color: #590044;
    background-image: none;
}
.adminButton {
    border-color: rgb(210, 104, 2);
    padding: 10px;
    margin: 0px;
    clear: both;
    width: auto;
    background-color: rgb(210, 104, 2);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    color: rgb(255, 255, 255);
    -webkit-box-shadow: rgb(0, 0, 0) 2px 2px 2px 0px;
    box-shadow: rgb(0, 0, 0) 2px 2px 2px 0px;
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: linear-gradient(180deg, rgb(253, 143, 38) 0%, rgb(210, 104, 2) 100%);
    border: none;
    transition: all 0.5s ease-out 0s;
}
.button:hover {
    background-color: #D26802;
    background-image: none;
}
.leftColumn, .rightColumn {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding: 0px 20px 40px 0px;
}
.right .community {
    display: none;
}
.right .communityDescription {
    display: none;
}
#socialMediaWrapper {
    width: 30%;
    padding: 20px 20px 20px 0px;
    float: left;
}
ul.socialIcons {
    list-style: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
ul.socialIcons li {
    display: inline-block;
    width: 19%;
    text-align: center;
    vertical-align: top;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
ul.socialIcons li a {
    text-decoration: none;
    color: #fff;
    transition: all 0.5s ease-out 0s;
}
ul.socialIcons li a:hover {
    color: #FC6;
}
ul.socialIcons li a span {
    padding: 4px;
    margin: 0px;
    display: block;
}
#footerWrapper {
    clear: both;
}
#footer {
    display: block;
    margin: 0px auto;
    padding: 50px 0px 50px 0px;
    width: 90%;
}
#footer ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 60%;
    float: left;   
}
#footer ul li {
    display: inline-block;
}
#footer ul li a {
    border-right: 1px solid #FFF;
    color: #FFCC66;
    padding: 0px 15px 0px 15px;
    display: inline-block;
    font-family: OpenSansRegular;
    width: 100%;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
}
#footer ul li:last-child a {
    border-right: none;
}
#footer ul li a:hover {
    color: #fff !important;
}
#topPageButton a {
    float: none;
    margin: 0 auto;
    height: 40px;
    width: 40px;
    clear: both;
    background-image: url("Images/up-arrow.png");
    background-attachment: scroll;
    background-size: auto auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    opacity: .5;
}
#bceLogo {
    float: right;
    height: 73px;
    margin: 0px;
    clear: none;
    width: 148px;
    background-image:url("Images/bceLogo.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .5;
}
.adminComp {
    margin: 5px 0px;
}
.adminBtn {
    margin: 15px 0px;
}

/***********************FORM PAGE**************************/
h2.heading {
    display: block;
    background-color: #D26802;
    border-bottom-right-radius: 20px;
    padding: 10px 20px 10px 20px;
    font-size: 1.6em;
    letter-spacing: -1px;
    font-weight: normal;
    margin: -20px -20px 0px -20px;
}
input {
    display: initial;
}
.error {
    background-color: #8B0000;
    color: #FF0;
    font-weight: bold;
    padding: 10px 0 10px;
}
.error ul {
    display: block;
    padding: 20px 40px;
}
.stepBox {
    display: block;
    background-color: #590044;
    padding: 20px;
}
.prayerWrapper, .candlePrayer {
    display: inline-block;
    padding: 20px;
    vertical-align: top;
    background-color: #310024;
    border: 1px solid #BF008C;
    margin: 0px 10px 0px 0px;
    width: auto;
}
.candleLeft .candleInitials, .candleLeft .candleCommunity, .candleRight .candleMessage {
    display: block;  
}
.candleCommunity, .candleInitials {
    font-family: OpenSansRegular;
}
.candleInitialsLblLight {
    font-family: OpenSansLight;
}
.candleMessage, .candleCommunity, .candleInitials {
}
.candleMultiple .candleInitials, .candleMultiple .candleCommunity {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.candleMultiple .candleCommunity {
}
.candleMultiple .candleMessage {
}
.prayerWrapper label br {
    margin: 5px 0px;
}
.prayers label {
}
.prayers input {
    display: block;
    margin: 5px;
}
.candleFull .heading3 {
    margin: 20px 0px 0px 0px;
}
.candleLeft .candleImage {
    padding: 10px 0px;
    margin: 0px 0px;
    display: inherit;
}
.candleImage {
    padding: 10px 0px;
    margin: 0px auto;
    display: block;
}
.memberRadioBtn {
    padding: 5px;
    display: inline-flex; /* IE(11) does dishonours horizontal orientation on block */
}
textarea#MainContent_txtMessage, input#MainContent_txtCaptcha, input#MainContent_txtEmailTo, input#MainContent_txtEmailFrom, textarea#MainContent_txtMessage, input#MainContent_txtCaptcha, input#MainContent_txtInitials, select#MainContent_lstCommunities {
    color: #666;
    font-size: .9em;
    padding: 10px;
}
select#MainContent_lstCommunities {
    padding: 5px;
}
#MainContent_txtCaptcha {
    margin: 15px 0px;
}
#MainContent_rblSchoolMemberType label, #MainContent_rblNonBCESchoolMemberType label, #MainContent_rblBurnLength label {
    margin: 0px 30px 0px 15px;
}/*
.column1 {
    padding: 20px 20px 20px 0px !important;
    margin: 10px 10px 10px 0px !important;
}*/
.column1, .column2, .column3, .column4 {
    width: 23%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    background-color: #590044;
    margin: 10px 10px;
    border-radius: 10px;
}





/******************************ADDTHIS.COM SOCIAL MEDIA ICONS***********************************/
.addthis-smartlayers {
}

.addthis_sharing_toolbox {   
}

.at-share-tbx-element.addthis_32x32_style .at-share-btn {
  min-width: 20% !important;
  margin: 0px !important;
}

span.at300bs.at15nc.at15t_facebook, span.at300bs.at15nc.at15t_twitter, span.at300bs.at15nc.at15t_google_plusone_share, span.at300bs.at15nc.at15t_pinterest_share, span.at300bs.at15nc.at15t_linkedin {
  width: 100% !important;
}

a.at-svc-facebook, a.at-svc-twitter, a.at-svc-google_plusone_share, a.at-svc-pinterest_share, a.at-svc-linkedin {
    background: none !important;
}

.addthis_32x32_style .at15t_facebook {
  background-image: url("Images/facebook3.png") !important;
  background-position: 50% 50% !important;
}

.addthis_32x32_style .at15t_twitter {
  background-image: url("Images/twitter3.png") !important;
  background-position: 50% 50% !important;
}

.addthis_32x32_style .at15t_google_plusone_share {
  background-image: url("Images/google-plus4.png") !important;
  background-position: 50% 50% !important;
}

.addthis_32x32_style .at15t_pinterest_share {
  background-image: url("Images/pinterest.png") !important;
  background-position: 50% 50% !important; 
}

.addthis_32x32_style .at15t_linkedin {
  background-image: url("Images/linkedin.png") !important;
  background-position: 50% 50% !important; 
}

#HyperLinkHeading
{
  text-decoration: none;
}

@media only screen and (max-width: 1710px) {   
    .communities {
        width: 100%;
    }
    
}
@media only screen and (max-width: 1500px) 
{
    #headingText {
        font-size: 2.6em;
    }
    
 }
@media only screen and (max-width: 1300px) {
    #navButton {
        display: block;
    }    
    #NavigationMenu {
        display: none;
    }
    #mobileHeader #NavigationMenu {
        display: block;
        width:100%;
    }
    #mobileHeader #NavigationMenu ul {
        clear: both;
        display: none;
        width: 100% !important;
        z-index: 5;
    }
    #mobileHeader #NavigationMenu ul li {
        float: none !important;
    }
    #mobileHeader #NavigationMenu ul li a {
        background-color: #D26802;
        border-bottom: 1px solid #fff;
        border-right: none;
        border-left: none;
        border-top: none;
    }
    #NavigationMenu ul li:first-child a {
        border-bottom-left-radius: 0px;
    }
    #NavigationMenu ul li:last-child a {
        border-bottom-right-radius: 0px;
    }
    #mobileHeader #NavigationMenu ul li a:hover {
        background-color: #310024;
    }    
    #header {
        padding: 0px;
        margin: 0px;
        width: 100%;
        height: 48px;
    }
    #logo {
        width: 48px;
        height: 48px;
        position: absolute;
    }  
    #headingText {
        font-size: 1.5em;
        padding: 10px;
        float: none;
        text-align: center;
    }
    #contentWrapper {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }
    #innerContent {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }   
    #areaOne, #areaTwo, #areaThree, #areaFour, #areaFive, #areaSix, #areaSeven, #areaEight, #areaNine, #areaTen {
        width:100%;
        padding: 0px;
        margin: 0px;
    }
    .headingOne, .headingTwo, .headingThree {
        width: auto;
        text-align: center;
        font-size: 2em;
        margin: -20px -20px 10px -20px;
        border-radius: 0px;
    }
    .colouredText, .colouredTextTwo, .colouredTextThree, .welcomeText {
        font-size: 1.2em;
        width: auto;
        text-align: center;
        float: none;
        padding: 0px;
        margin: 0px;
    }
    #candleBoxWrapper {
        float: none;
        clear: none;
        width: 50%;
        padding: 10px;
        border-radius: 10px;
        margin: 10px auto;
        position: inherit; 
    }
    #areaTwo, .contactUsImage {
        display: none;
    }
    .welcomeImage {
        float: none;
        height: 195px;
        margin: -20px -20px 10px -20px;
        clear: none;
        width: auto;
    }
    #socialMediaWrapper {
        width: 100%;
    }
    ul.socialIcons li {
        width: 49%;
        margin: 10px 0px 0px 0px;
    }
    .aboutUsIcon, .contactUsIcon {
        float: none;
        margin: 8px auto 0px auto;
        display: block;
    }
    #footer {
        padding: 10px 0px;   
    }  
    #footer ul, #bceLogo {
        float: none;
        margin: 20px auto;
    }
    #footer ul li {
        display: block;
    }
    #footer ul li a {
        border: 1px solid #FFF;
        border-bottom: none;
        border-left: none;
        border-right: none;
        padding: 10px 0px 10px 0px;
        text-align: center;
    }
    #footer ul li:last-child a {
        border-bottom: 1px solid #FFF;
        border-right: none;
    }
    #topPageButton a {
        float: none;
        margin: 0 auto;
    }
    .prayerWrapper {
        display: block;
        margin: 0px 0px 10px 0px;
        width: 100%;
        font-size: 0.9em;
        padding: 10px;
    }
    .leftColumn, .rightColumn {
        display: block;
        vertical-align: top;
        padding: 0px 0px 0px 0px;
        width: 100%;
    }
    .column1, .column2, .column3, .column4 {
        width: 100%;
        display: block;
        padding: 10px;
        margin: 10px 0px;
    }
    h2.heading {
        margin: -20px -20px 0px;
    }
    .stepBox {
        margin: 0px -20px;
    }
    textarea, #MainContent_txtEmailTo, #MainContent_txtEmailFrom {
        width: 100%;
    }
    #areaSix .headingOne {
    width: auto;
    }
}
